mchartable_range(3m17n)

NAME
mchartable_range - Search for characters that have non-default value.

SYNOPSIS
void mchartable_range (MCharTable * table, int * from, int * to)

DESCRIPTION
Search for characters that have non-default value.

The mchartable_range() function searches chartable table for the first and the last character codes that do not have the default value of table, and set from and to to them, respectively. If all characters have the default value, both from and to are set to -1.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.